Zabbix Documentation 3.0

3.04.04.4 (current)| In development:5.0 (devel)| Unsupported:1.82.02.22.43.23.44.2Guidelines

User Tools

Site Tools


Sidebar

manual:installation:upgrade_notes_3018

28 Upgrade notes for 3.0.18

Server issues

3.0.18 version Zabbix servers are not backwards compatible with 3.0.x proxies.